Subject: (urth) Solar Csackl

From: Brian Lovely <brian at studiobl.com>
Date: Wed, 28 Jan 2009 00:47:55 +0000

I thought that the Sun was a cylinder, like a florescent tube, running from
end to end of the whorl (which I pictured as a hollow cylinder rotating with
the Sun at its axis).  The Shade I thought was essentially a curved plate,
the same length as the Sun.  The Shade would essentially be between half the
Sun and the Whorl at all times.

To do a technical drawing of it in words, uh, if you look at the end of the
Sun, the Sun would be a circle and the Shade a curved line running from
midnight to six o'clock one side (so, from 12 to 1, etc. to 6).  If you look
at the Sun/Shade as Cargo (not Crew--I have no idea what that would look
like), if it's day, the Shade is a long, narrow, dark rectangle with a long,
narrower, light rectangle of the same length at its center.  Night would be
represented (remember, I'm talking about a sort of technical drawing view,
not what Cargo would actually see) by the dark rectangle only. 

Since the Whorl is turning, the Shade could be set to be fixed in relation
to the Whorl, but I don't know how what kind of day/night timing that would
produce.  Otherwise, it rotates at a rate other than that of the Whorl,
timed to produce roughly 12 hour periods of light and dark.

(the subject line is play on the title of Frank Zappa's Zolar Czakl from his
Uncle Meat lp)

Brian Lovely

-----Original Message-----
From: urth-bounces at lists.urth.net [mailto:urth-bounces at lists.urth.net] On
Behalf Of urth-request at lists.urth.net
Sent: Tuesday, January 27, 2009 5:09 PM
To: urth at lists.urth.net
Subject: Urth Digest, Vol 53, Issue 71

Send Urth mailing list submissions to
	urth at lists.urth.net

To subscribe or unsubscribe via the World Wide Web, visit
	http://lists.urth.net/listinfo.cgi/urth-urth.net
or, via email, send a message with subject or body 'help' to
	urth-request at lists.urth.net

You can reach the person managing the list at
	urth-owner at lists.urth.net

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Urth digest..."

Today's Topics:

   1. Re:  Inhuma continued (Steve McCann)
   2. Re:  Inhuma continued (Craig Brewer)
   3. Re:  Ansible Interview (Jordon Flato)
   4. Re:  Ansible Interview (Matthew Groves)
   5. Re:  Ansible Interview (Jordon Flato)
   6. Re:  Ansible Interview (Jeff Wilson)
   7. Re:  Ansible Interview (Jeff Wilson)

----------------------------------------------------------------------

Message: 1
Date: Tue, 27 Jan 2009 12:55:09 -0700
From: Steve McCann <steve2mccann at gmail.com>
Subject: Re: (urth) Inhuma continued
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID:
	<26b0d2e40901271155q257deb2ar260e94099ad2de83 at mail.gmail.com>
Content-Type: text/plain; charset="iso-8859-1"

I'm with Matthew, precisely because of the level of awesomeness. Since it's
science fantasy, what's the problem?
-s

On Tue, Jan 27, 2009 at 9:28 AM, Matthew Groves <matthewalangroves at gmail.com
> wrote:

> Vampires hurtling through the void of space to reach their victims is
> super awesome.  So I think it's true.
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://lists.urth.net/pipermail/urth-urth.net/attachments/20090127/757a8c0b
/attachment.html>

------------------------------

Message: 2
Date: Tue, 27 Jan 2009 12:20:22 -0800 (PST)
From: Craig Brewer <cnbrewer at yahoo.com>
Subject: Re: (urth) Inhuma continued
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <813362.90690.qm at web37605.mail.mud.yahoo.com>
Content-Type: text/plain; charset="us-ascii"

Flying space vampires? I'm cool with that. BUT GOSH DARN IT, WE'RE GONNA GET
THOSE SHADOWS RIGHT! heh...

________________________________
From: Steve McCann <steve2mccann at gmail.com>
To: The Urth Mailing List <urth at lists.urth.net>
Sent: Tuesday, January 27, 2009 1:55:09 PM
Subject: Re: (urth) Inhuma continued

I'm with Matthew, precisely because of the level of awesomeness. Since it's
science fantasy, what's the problem?
-s

On Tue, Jan 27, 2009 at 9:28 AM, Matthew Groves
<matthewalangroves at gmail.com> wrote:

Vampires hurtling through the void of space to reach their victims is
super awesome.  So I think it's true.

_______________________________________________
Urth Mailing List
To post, write urth at urth.net
Subscription/information: http://www.urth.net

-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://lists.urth.net/pipermail/urth-urth.net/attachments/20090127/8604ee72
/attachment-0001.htm>

------------------------------

Message: 3
Date: Tue, 27 Jan 2009 12:20:34 -0800
From: Jordon Flato <jordonflato at gmail.com>
Subject: Re: (urth) Ansible Interview
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID:
	<273409710901271220q162d5b04h227691b854c3d2e1 at mail.gmail.com>
Content-Type: text/plain; charset="iso-8859-1"

I've heard that shade-as-pulse along the Sun theory before, but had written
it off, because I'd assumed it meant that an entire chunk of the Whorl (in
cross section) would be in darkness at the same time (i.e. an entire section
of the length of the Long Sun would be in darkness while farther west/east a
portion would be in sunlight), and the fact that the brightness of the
skylands overhead is mentioned repeatedly meant this could not be the case.
The area above viron is in bright sunlight (albiet very very far away) when
it's night for Viron.

However, the idea of the shade being a spiral sent along the length could
resolve that.  It would have to be a revolving spiral though, because of all
of the talk about the crack of sun left from the shade rising or setting
(occluding) the shade.  So, we could have a sort of spinning spiral of shad
constantly being sent down the pole of the sun, like a barbers pole?

Certainly though the shade is not sent out in discreet chunks which cover
the entirety of a section of the suns length at any time.  If that were the
case, you would see nothing above you at all but the lights from distant
cities, not rivers, valley's mountains and whatnot....
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://lists.urth.net/pipermail/urth-urth.net/attachments/20090127/27899b18
/attachment-0001.htm>

------------------------------

Message: 4
Date: Tue, 27 Jan 2009 14:30:40 -0600
From: Matthew Groves <matthewalangroves at gmail.com>
Subject: Re: (urth) Ansible Interview
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID:
	<39ed084f0901271230o7dee419ct780eaaa0b6e590ee at mail.gmail.com>
Content-Type: text/plain; charset=ISO-8859-1

I'm having trouble seeing how the excerpts quoted indicate that the
shade is a spiral, and trouble envisioning how a spiral shade would
ever provide night anywhere in the Whorl, since there would always be
sunlight coming from the east or west.

The last excerpt, for example ("...the first thin thread of the long
sun cutting the skylands in two") seems to me to indicate that the
shade moves from north to south over the width of the long sun, not
east to west along its length.  Same with "the sun has already begun
to narrow."  And when Silk is looking at the skylands and seeing
valleys, it's late at night, and they're "as clear and bright as
Silk...had ever seen them."  So it's full light, i.e. noon, in the
skylands.  The light is coming straight down on the skylands, not
obliquely from the east or west.  Yet Silk sees valleys filled with
shadow.

Can you point to anywhere in the text that refers to sunlight coming
from the east or west but not from overhead?

------------------------------

Message: 5
Date: Tue, 27 Jan 2009 12:42:25 -0800
From: Jordon Flato <jordonflato at gmail.com>
Subject: Re: (urth) Ansible Interview
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID:
	<273409710901271242n70cc1329u5a1ba8b532fc2fa at mail.gmail.com>
Content-Type: text/plain; charset="iso-8859-1"

That is still pretty much how I see it too.  I could imagine the spiral if
it was a reaaaaaaaaly long spiral so that for any siginficant portion of the
Whirl, it seemed much like the lampshade paradigm that seems supported very
often by the text (these thin strips of sun appearing, etc.)

I don't think there can be any doubt, from the evidence, that the shade
rotates (or the Whorl rotates round it!!!) north south.  But if the
East/West spiral was long enough, you might get the lampshade effect but
still have some distant 'time zone' effect.
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://lists.urth.net/pipermail/urth-urth.net/attachments/20090127/49134816
/attachment-0001.htm>

------------------------------

Message: 6
Date: Tue, 27 Jan 2009 15:34:30 -0600
From: Jeff Wilson <jwilson at io.com>
Subject: Re: (urth) Ansible Interview
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <497F7DE6.4050300 at io.com>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Jordon Flato wrote:
> Are one of you going to pony up with some drawings or are we going to 
> have to arrange for a duel?
> 
> Myself, I'd much rather see some drawings.
> 
> I'm having a devil of a time seeing anything but High noon all over the 
> Whorl.

Always the best time for a duel!

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >

------------------------------

Message: 7
Date: Tue, 27 Jan 2009 15:42:51 -0600
From: Jeff Wilson <jwilson at io.com>
Subject: Re: (urth) Ansible Interview
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <497F7FDB.9080002 at io.com>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Matthew Groves wrote:
> I can make a drawing, but I'm afraid I don't have the means to create
> and post a digital image.  (I'm posting this email using some rocks
> and coke bottle I found.)  If there's genuine interest, I'll be happy
> to post an image in a day or so.  But someone will probably have to
> tell me how and where best to do that.  (Seriously, I'm not good at
> computers.)

Anyone can snail mail a drawing to me at

Jeff Wilson
21 Big Oak Ln
Texarkana TX 75503

and I'll be happy to scan it, upload the image to my website, and post 
the URL here.

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >

------------------------------

_______________________________________________
Urth Mailing List
To post, write urth at urth.net
Subscription/information: http://www.urth.net

End of Urth Digest, Vol 53, Issue 71
************************************